Module java.base
Package java.nio.file.attribute

## Interface FileStoreAttributeView

- All Superinterfaces:
    `AttributeView`

      public interface FileStoreAttributeView
      extends AttributeView

  An attribute view that is a read-only or updatable view of the attributes of a `FileStore`.
  Since:
    1.7

- - ### Method Summary

    - ### Methods inherited from interface java.nio.file.attribute.AttributeView

      `name`